namespace RedHotRoast
{
    public class MainTabCtrl : BaseCtrl
    {
        public static MainTabCtrl Instance { get; private set; }

        private MainTabModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}